Subject: Checking MAil with Pine

From: Bruce Toews <[email-masked]>
Date: Tue, 17 Dec 1996 05:57:45 -0600 ()

Hi. I'm using Pine from a Unix shell account. This provider has several
servers attached to it. The shell server is not the same as the mail
server. Thus, mail doesn't automatically come to a place where Pine can
reach it. The way I solved the problem is to FTP to the mail server, which
is also the web server, and put a .forward file in my home directory there
with the address of the shell server, which (lucky for me) can still grab
mail, even though it's not the primary mail server. Is this the most
efficient way of accomplishing what I need to accomplish? Another service
I know of uses a pop client to grab the mail whenever you invoke Pine. I
find this to be quite inconvenient. My .forward file technique seems a lot
more transparent. The disadvantage is that I can't use ma PPP program to
pick up mail from the normal mail server if I want to, because it
automatically gets forwarded over to the shell server. But it's a
relatively small price to pay. Basically, I'm just wondering if I'm being
as efficient as I can be in this regard.

Bruce